/* Class = "NSMenuItem"; title = "Show Dock icon"; ObjectID = "0NB-Uz-flE"; */
"0NB-Uz-flE.title" = "Im Dock anzeigen";

/* Class = "NSMenuItem"; title = "Uncheck All"; ObjectID = "0tK-cD-9EY"; */
"0tK-cD-9EY.title" = "Alle deaktivieren";

/* Class = "NSTextFieldCell"; title = "Syncs can always be started manually from the context menu or the toolbar. When running automatically, the sync will be started at app launch, when waking up from Sleep or whenever the source and the destination become available. The \"once a day/week/month\" options impose some further restrictions. You may also want to add SyncTime to the Login Items in the System Preferences (under Users & Groups) and enable the option \"Once synced, keep synced in background\" in the Advanced tab."; ObjectID = "0tt-BT-FoL"; */
"0tt-BT-FoL.title" = "Synchronisierungen können jederzeit manuell vom Kontextmenü oder der Werkzeugleiste aus gestartet werden. Wenn die Synchronisierung automatisch läuft, wird sie beim Programmstart gestartet, beim Aufwachen vom Ruhezustand oder sobald die Quelle und das Ziel verfügbar werden. Die Optionen \"einmal pro Tag/Woche/Monat\" schränken dieses Verhalten weiter ein. Du möchtest dann vielleicht auch SyncTime zu den Anmeldeobjekten in den Systemeinstellungen hinzufügen (unter Benutzer & Gruppen) und die Option \"Nach der Synchronisierung weiter im Hintergrund synchronisieren\" unter dem Reiter Fortgeschritten in den Einstellungen aktivieren.";

/* Class = "NSMenuItem"; title = "Exclude"; ObjectID = "0yi-MY-IiU"; */
"0yi-MY-IiU.title" = "Ausschliessen";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "1mg-Nb-mL9"; */
"1mg-Nb-mL9.label" = "Allgemein";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "2gc-gx-uRu"; */
"2gc-gx-uRu.title" = "Zoomen";

/* Class = "NSSegmentedCell"; 2yu-YW-pOF.ibShadowedToolTips[0] = "Sync checked items"; ObjectID = "2yu-YW-pOF"; */
"2yu-YW-pOF.ibShadowedToolTips[0]" = "Aktivierte Elemente synchronisieren";

/* Class = "NSSegmentedCell"; 2yu-YW-pOF.ibShadowedToolTips[1] = "Sync selected items"; ObjectID = "2yu-YW-pOF"; */
"2yu-YW-pOF.ibShadowedToolTips[1]" = "Ausgewählte Elemente synchronisieren";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "3dt-0K-kWZ"; Note = "DNL"; */
"3dt-0K-kWZ.title" = "Bearbeiten";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Sync bases"; ObjectID = "3jL-dd-WMk"; */
"3jL-dd-WMk.ibExternalAccessibilityDescription" = "Synchronisierungsbasen";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "3Ya-Qo-MBN"; */
"3Ya-Qo-MBN.headerCell.title" = "Datum";

/* Class = "NSMenuItem"; title = "SyncTime Website"; ObjectID = "4qn-q4-3ya"; */
"4qn-q4-3ya.title" = "SyncTime Webseite";

/* Class = "NSMenuItem"; title = "10 minutes"; ObjectID = "5jh-vm-8i3"; */
"5jh-vm-8i3.title" = "10 Minuten";

/* Class = "NSMenuItem"; title = "Run sync"; ObjectID = "5qE-Oa-PSp"; */
"5qE-Oa-PSp.title" = "Sync-Element starten";

/* Class = "NSSegmentedCell"; 5RR-ma-YZj.ibShadowedToolTips[0] = "Files to remove"; ObjectID = "5RR-ma-YZj"; */
"5RR-ma-YZj.ibShadowedToolTips[0]" = "Zu löschende Dateien";

/* Class = "NSSegmentedCell"; 5RR-ma-YZj.ibShadowedToolTips[1] = "Files to overwrite"; ObjectID = "5RR-ma-YZj"; */
"5RR-ma-YZj.ibShadowedToolTips[1]" = "Zu überschreibende Dateien";

/* Class = "NSSegmentedCell"; 5RR-ma-YZj.ibShadowedToolTips[2] = "Files to add"; ObjectID = "5RR-ma-YZj"; */
"5RR-ma-YZj.ibShadowedToolTips[2]" = "Hinzuzufügende Dateien";

/* Class = "NSButtonCell"; title = "Temporarily unlock locked files before overwriting/removing them"; ObjectID = "6de-rc-O0Z"; */
"6de-rc-O0Z.title" = "Gesperrte Dateien vorübergehend entsperren, bevor sie\nüberschrieben/entfernt werden";

/* Class = "NSMenuItem"; title = "Sync checked items"; ObjectID = "7A2-2O-iLv"; */
"7A2-2O-iLv.title" = "Aktivierte Elemente synchronisieren";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "7oJ-Wr-udw"; */
"7oJ-Wr-udw.title" = "OK";

/* Class = "NSWindow"; title = "Activity log"; ObjectID = "7Sa-xr-C7C"; */
"7Sa-xr-C7C.title" = "Aktivitätsprotokoll";

/* Class = "NSMenuItem"; title = "Remove sync item ..."; ObjectID = "8Bz-TY-8h8"; */
"8Bz-TY-8h8.title" = "Sync-Element entfernen ...";

/* Class = "NSTextFieldCell"; title = "After the main sync completes, file changes will be synced without requiring a full comparison of source and destination and without showing the confirmation panel. Changes can only be detected when they are performed from this Mac."; ObjectID = "8sV-1t-QOp"; */
"8sV-1t-QOp.title" = "Nachdem die Haupt-Synchronisierung abgeschlossen ist, werden Dateiänderungen ohne einen kompletten Vergleich zwischen Quelle und Ziel und ohne den Bestätigungsdialog anzuzeigen synchronisiert. Änderungen können nur erkannt werden, wenn sie von diesem Mac aus durchgeführt werden.";

/* Class = "NSMenuItem"; title = "SyncTime Website"; ObjectID = "8tH-Pe-hWx"; */
"8tH-Pe-hWx.title" = "SyncTime Webseite";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Sync in background help"; ObjectID = "9cv-NM-3f5"; */
"9cv-NM-3f5.ibExternalAccessibilityDescription" = "Hilfe zu Im Hintergrund synchronisieren";

/* Class = "NSButtonCell"; title = "Show hidden files"; ObjectID = "9Lv-Dg-3qg"; */
"9Lv-Dg-3qg.title" = "Versteckte Dateien anzeigen";

/* Class = "NSMenuItem"; title = "Include"; ObjectID = "9pS-Pm-xj3"; */
"9pS-Pm-xj3.title" = "Einschliessen";

/* Class = "NSToolbarItem"; label = "Sync"; ObjectID = "9q1-8f-LwJ"; */
"9q1-8f-LwJ.label" = "Synchronisieren";

/* Class = "NSToolbarItem"; paletteLabel = "Sync"; ObjectID = "9q1-8f-LwJ"; */
"9q1-8f-LwJ.paletteLabel" = "Synchronisieren";

/* Class = "NSOutlineView"; ibExternalAccessibilityDescription = "Changed files"; ObjectID = "a0Y-m8-f96"; */
"a0Y-m8-f96.ibExternalAccessibilityDescription" = "Veränderte Dateien";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Always synchronise tags help"; ObjectID = "a6c-s2-8fS"; */
"a6c-s2-8fS.ibExternalAccessibilityDescription" = "Hilfe zu Tags immer synchronisieren";

/* Class = "NSMenuItem"; title = "Eject external volumes"; ObjectID = "ad5-Gf-cvZ"; */
"ad5-Gf-cvZ.title" = "Externe Medien auswerfen";

/* Class = "NSTextFieldCell"; title = "Groups:"; ObjectID = "agv-Kc-kTE"; */
"agv-Kc-kTE.title" = "Gruppen:";

/* Class = "NSToolbarItem"; label = "Groups"; ObjectID = "Ahn-8m-Aix"; */
"Ahn-8m-Aix.label" = "Gruppen";

/* Class = "NSToolbarItem"; paletteLabel = "Groups"; ObjectID = "Ahn-8m-Aix"; */
"Ahn-8m-Aix.paletteLabel" = "Gruppen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Filter expressions help"; ObjectID = "aHS-hp-fcS"; */
"aHS-hp-fcS.ibExternalAccessibilityDescription" = "Hilfe zu Filter-Ausdrücke";

/* Class = "NSMenuItem"; title = "2 years"; ObjectID = "aIW-tO-uBQ"; */
"aIW-tO-uBQ.title" = "2 Jahre";

/* Class = "NSTabViewItem"; label = "Filter"; ObjectID = "aLc-7P-S4Q"; */
"aLc-7P-S4Q.label" = "Filter";

/* Class = "NSMenuItem"; title = "Add source"; ObjectID = "aVA-yB-XLh"; */
"aVA-yB-XLh.title" = "Quelle hinzufügen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "aWV-oC-JOP"; */
"aWV-oC-JOP.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "You can separate expressions by pressing Enter. Once added, you can turn an expression into a regular expression, turn it from exclusive to inclusive or set it to apply to tags rather than filenames by clicking on the triangle on the right. Expressions at the start of the text field have higher priority."; ObjectID = "b4n-ey-wl8"; */
"b4n-ey-wl8.title" = "Ausdrücke können durch die Eingabetaste getrennt werden. Einmal hinzugefügt können sie, durch Anwählen des Dreiecks auf der rechten Seite, in reguläre Ausdrücke oder von exklusiv nach inklusiv umgewandelt, oder auf Tags anstatt Dateinamen angewandt werden. Ausdrücke am Anfang des Textfeldes haben mehr Priorität.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Optional"; ObjectID = "B7t-hj-uhw"; */
"B7t-hj-uhw.ibShadowedIsNilPlaceholder" = "Optional";

/* Class = "NSMenuItem"; title = "No limit"; ObjectID = "b8m-8K-zoS"; */
"b8m-8K-zoS.title" = "Keine Einschränkung";

/* Class = "NSMenuItem"; title = "About SyncTime"; ObjectID = "bI0-WE-pLc"; */
"bI0-WE-pLc.title" = "Über SyncTime";

/* Class = "NSMenuItem"; title = "Regular expression"; ObjectID = "bI3-c2-Ta3"; */
"bI3-c2-Ta3.title" = "Regulärer Ausdruck";

/* Class = "NSMenuItem"; title = "Quit SyncTime"; ObjectID = "bm3-At-Dpe"; */
"bm3-At-Dpe.title" = "SyncTime beenden";

/* Class = "NSMenuItem"; title = "6 months"; ObjectID = "BMj-zQ-i5W"; */
"BMj-zQ-i5W.title" = "6 Monate";

/* Class = "NSMenuItem"; title = "Open destination in Finder"; ObjectID = "Bqs-Ei-I1q"; */
"Bqs-Ei-I1q.title" = "Ziel im Finder anzeigen";

/* Class = "NSMenuItem"; title = "Export sync items"; ObjectID = "brG-dE-Cds"; */
"brG-dE-Cds.title" = "Sync-Elemente exportieren";

/* Class = "NSMenuItem"; title = "Once a week"; ObjectID = "c7L-Ub-c3y"; */
"c7L-Ub-c3y.title" = "Einmal pro Woche";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "Cir-Gi-TSq"; */
"Cir-Gi-TSq.title" = "Tags";

/* Class = "NSMenuItem"; title = "All messages"; ObjectID = "Cp4-mY-j2T"; */
"Cp4-mY-j2T.title" = "Alle Meldungen";

/* Class = "NSTableColumn"; headerCell.title = "Message"; ObjectID = "cUE-J0-JSv"; */
"cUE-J0-JSv.headerCell.title" = "Meldung";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "dKm-Kw-6O4"; */
"dKm-Kw-6O4.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Errors only"; ObjectID = "DKZ-bd-QoO"; */
"DKZ-bd-QoO.title" = "Nur Fehlermeldungen";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "Dnh-UR-mPk"; */
"Dnh-UR-mPk.title" = "Kopieren";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "dPf-AV-U8M"; */
"dPf-AV-U8M.title" = "OK";

/* Class = "NSMenuItem"; title = "Quit SyncTime"; ObjectID = "dQi-fp-NIM"; */
"dQi-fp-NIM.title" = "SyncTime schliessen";

/* Class = "NSMenuItem"; title = "Open in Finder"; ObjectID = "DQy-nZ-BVN"; */
"DQy-nZ-BVN.title" = "Im Finder anzeigen";

/* Class = "NSTextFieldCell"; title = "Files at level 0 (the top level) are excluded. You can then select any file inside an excluded directory which will be added to level 1 and is included again; you can alternate as many excluded and included files one inside the other as you like. Files relative to the source will also apply to the destination and vice versa."; ObjectID = "DUa-eT-cla"; */
"DUa-eT-cla.title" = "Dateien auf Ebene 0 (der höchsten Ebene) werden ausgeschlossen. Danach kannst Du beliebige Dateien in einem ausgeschlossenen Ordner auswählen, die zu Ebene 1 hinzugefügt werden und wiederum eingeschlossen sind; Du kannst so viele aus- und eingeschlossene Dateien, eine innerhalb der Anderen wechseln, wie Du möchtest. Ausgewählte Dateien auf der Quelle gelten auch für den Zielordner und umgekehrt.";

/* Class = "NSTabViewItem"; label = "Destination"; ObjectID = "dvY-e0-ahz"; */
"dvY-e0-ahz.label" = "Ziel";

/* Class = "NSMenuItem"; title = "Keep all backups"; ObjectID = "eF0-kb-7DA"; */
"eF0-kb-7DA.title" = "Alle Backups behalten";

/* Class = "NSMenuItem"; title = "10 seconds"; ObjectID = "eiI-Cu-RTn"; */
"eiI-Cu-RTn.title" = "10 Sekunden";

/* Class = "NSMenuItem"; title = "Add sync item"; ObjectID = "Ejh-3I-aEm"; */
"Ejh-3I-aEm.title" = "Sync-Element hinzufügen";

/* Class = "NSTextFieldCell"; title = "Delete backups older than:"; ObjectID = "enF-mb-atJ"; */
"enF-mb-atJ.title" = "Backups löschen, die älter sind als:";

/* Class = "NSMenuItem"; title = "Sync settings"; ObjectID = "EPC-wS-t89"; */
"EPC-wS-t89.title" = "Einstellungen";

/* Class = "NSMenuItem"; title = "All groups"; ObjectID = "Exl-b0-sks"; */
"Exl-b0-sks.title" = "Alle Gruppen";

/* Class = "NSMenuItem"; title = "Open scripts folder in Finder"; ObjectID = "F4f-Sh-p30"; */
"F4f-Sh-p30.title" = "Skript-Ordner im Finder anzeigen";

/* Class = "NSMenuItem"; title = "Activity log"; ObjectID = "FJW-4i-R34"; */
"FJW-4i-R34.title" = "Aktivitätsprotokoll";

/* Class = "NSButtonCell"; title = "Treat packages as directories"; ObjectID = "FkU-iU-h2t"; */
"FkU-iU-h2t.title" = "Pakete als Ordner anzeigen";

/* Class = "NSTextFieldCell"; title = "Finder tags are automatically copied when a file is copied or overwritten. Enabling this option forces tags to be synchronised even if the file itself was not modified. Please note that synchronising tags may not be supported or be significantly slow on some volumes."; ObjectID = "FrN-0c-eRg"; */
"FrN-0c-eRg.title" = "Finder Tags werden automatisch kopiert, wenn eine Datei kopiert oder überschrieben wird. Diese Option zwingt das Synchronisieren von Tags, wenn die Datei selber nicht verändert wurde. Bitte beachte, dass das Synchronisieren von Tags für manche Datenträger nicht unterstützt wird, oder sehr langsam sein kann.";

/* Class = "NSMenuItem"; title = "3 months"; ObjectID = "FSo-9D-1p9"; */
"FSo-9D-1p9.title" = "3 Monate";

/* Class = "NSTextFieldCell"; title = "Sync type:"; ObjectID = "FwX-Yd-gZ5"; */
"FwX-Yd-gZ5.title" = "Synchronisierungsart:";

/* Class = "NSButtonCell"; title = "Add more bases ..."; ObjectID = "g7C-PU-7RD"; */
"g7C-PU-7RD.title" = "Füge weitere Basen hinzu ...";

/* Class = "NSToolbarItem"; label = "Sync item"; ObjectID = "g7V-gf-mc4"; */
"g7V-gf-mc4.label" = "Sync-Element";

/* Class = "NSToolbarItem"; paletteLabel = "Sync item"; ObjectID = "g7V-gf-mc4"; */
"g7V-gf-mc4.paletteLabel" = "Sync-Element";

/* Class = "NSMenuItem"; title = "Do nothing"; ObjectID = "gL9-as-whD"; */
"gL9-as-whD.title" = "Nichts tun";

/* Class = "NSTabViewItem"; label = "Advanced"; ObjectID = "gMW-Ga-eIT"; */
"gMW-Ga-eIT.label" = "Fortgeschritten";

/* Class = "NSMenuItem"; title = "Activity log"; ObjectID = "GPW-iF-BqJ"; */
"GPW-iF-BqJ.title" = "Aktivitätsprotokoll";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Select destination"; ObjectID = "Gs0-HZ-VU0"; */
"Gs0-HZ-VU0.ibExternalAccessibilityDescription" = "Ziel auswählen";

/* Class = "NSMenuItem"; title = "Overwrite if timestamp or size is different"; ObjectID = "GSq-YX-PFT"; */
"GSq-YX-PFT.title" = "Überschreiben, falls Zeitstempel oder Grösse unterschiedlich ist";

/* Class = "NSMenuItem"; title = "Duplicate sync item"; ObjectID = "HJ9-cM-evO"; */
"HJ9-cM-evO.title" = "Sync-Element duplizieren";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "HND-3s-cLk"; */
"HND-3s-cLk.title" = "Dienste";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "i5b-yw-lhF"; */
"i5b-yw-lhF.title" = "Abbrechen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Filter files help"; ObjectID = "iex-gu-Ayc"; */
"iex-gu-Ayc.ibExternalAccessibilityDescription" = "Hilfe zu Zu filternde Dateien";

/* Class = "NSMenuItem"; title = "Remove from change list"; ObjectID = "IiA-fm-aBs"; */
"IiA-fm-aBs.title" = "Aus Liste der Änderungen entfernen";

/* Class = "NSTextFieldCell"; title = "Bandwidth limit:"; ObjectID = "Iy8-jh-30w"; */
"Iy8-jh-30w.title" = "Begrenzung der Bandbreite:";

/* Class = "NSMenuItem"; title = "Two-way sync"; ObjectID = "iZw-az-g0z"; */
"iZw-az-g0z.title" = "Zwei-Wege Synchronisierung";

/* Class = "NSMenuItem"; title = "1 year"; ObjectID = "J55-6I-G74"; */
"J55-6I-G74.title" = "1 Jahr";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "jhM-MA-bxL"; */
"jhM-MA-bxL.headerCell.title" = "Grösse";

/* Class = "NSMenuItem"; title = "Once all syncs are completed"; ObjectID = "jIg-g4-KeN"; */
"jIg-g4-KeN.title" = "Sobald alle Synchronisierungen abgeschlossen sind";

/* Class = "NSMenuItem"; title = "Move to copy list"; ObjectID = "K22-x8-3h6"; */
"K22-x8-3h6.title" = "Zur Hinzufügen-Liste bewegen";

/* Class = "NSOutlineView"; ibExternalAccessibilityDescription = "Files to filter"; ObjectID = "KDe-Xz-EqS"; */
"KDe-Xz-EqS.ibExternalAccessibilityDescription" = "Zu filternde Dateien";

/* Class = "NSMenuItem"; title = "Find unequal files ..."; ObjectID = "Kg8-v4-WwT"; */
"Kg8-v4-WwT.title" = "Ungleiche Dateien finden ...";

/* Class = "NSTextFieldCell"; title = "Dependencies:"; ObjectID = "KkP-xl-XFo"; */
"KkP-xl-XFo.title" = "Abhängigkeiten:";

/* Class = "NSMenuItem"; title = "Show sync errors"; ObjectID = "KsD-yo-mDd"; */
"KsD-yo-mDd.title" = "Synchronisierungsfehler anzeigen";

/* Class = "NSMenuItem"; title = "1 month"; ObjectID = "kvy-Ju-oXc"; */
"kvy-Ju-oXc.title" = "1 Monat";

/* Class = "NSMenuItem"; title = "Do nothing"; ObjectID = "kwv-kY-u0x"; */
"kwv-kY-u0x.title" = "Nichts tun";

/* Class = "NSButtonCell"; title = "Remove files not on source"; ObjectID = "KxC-JM-QkU"; */
"KxC-JM-QkU.title" = "Dateien entfernen, die nicht auf der Quelle sind";

/* Class = "NSWindow"; title = "SyncTime"; ObjectID = "LEZ-Yk-7hi"; */
"LEZ-Yk-7hi.title" = "SyncTime";

/* Class = "NSMenuItem"; title = "5 minutes"; ObjectID = "LuR-sU-QkP"; */
"LuR-sU-QkP.title" = "5 Minuten";

/* Class = "NSTextFieldCell"; title = "If you select a custom backup folder, the current timestamp will be appended to each backed up file. This timestamp will be used to determine which backup files lie outside of the selected timeframe and are to be removed. The backup folder has to be on the same volume as the destination and, if it is contained in the destination, it is automatically excluded."; ObjectID = "LW7-Re-hXA"; */
"LW7-Re-hXA.title" = "Wenn Du einen benutzerdefinierten Backup-Ordner auswählst, wird ein Zeitstempel dem Namen jeder Datei hinzugefügt, die hierher bewegt wird. Dieser Zeitstempel wird später benutzt um zu ermitteln, welche Dateien ausserhalb des ausgewählten Zeitfensters liegen und gelöscht werden sollen. Der Backup-Ordner muss auf demselben Datenträger wie der Zielordner sein und, falls er im Zielordner ist, wird er automatisch ausgeschlossen.";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "LWz-hM-J6F"; */
"LWz-hM-J6F.label" = "Suchen";

/* Class = "NSToolbarItem"; paletteLabel = "Search"; ObjectID = "LWz-hM-J6F"; */
"LWz-hM-J6F.paletteLabel" = "Suchen";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "lyd-H2-rcL"; */
"lyd-H2-rcL.title" = "Minimieren";

/* Class = "NSButtonCell"; title = "Skip confirmation dialog"; ObjectID = "m5J-i5-ThD"; */
"m5J-i5-ThD.title" = "Bestätigungsdialog überspringen";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ma0-9u-6id"; */
"Ma0-9u-6id.title" = "Alle auswählen";

/* Class = "NSMenuItem"; title = "Hide SyncTime"; ObjectID = "mah-M8-US9"; */
"mah-M8-US9.title" = "SyncTime ausblenden";

/* Class = "NSTableColumn"; headerCell.title = "File"; ObjectID = "mav-MD-Sib"; */
"mav-MD-Sib.headerCell.title" = "Datei";

/* Class = "NSMenuItem"; title = "Move to ..."; ObjectID = "MbD-rd-f4c"; */
"MbD-rd-f4c.title" = "Bewegen nach ...";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "mgN-YG-JZF"; */
"mgN-YG-JZF.title" = "Suchen";

/* Class = "NSToolbarItem"; label = "Message type"; ObjectID = "mSy-5R-L0r"; */
"mSy-5R-L0r.label" = "Meldungstyp";

/* Class = "NSToolbarItem"; paletteLabel = "Message type"; ObjectID = "mSy-5R-L0r"; */
"mSy-5R-L0r.paletteLabel" = "Meldungstyp";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Sync items"; ObjectID = "mYF-zo-8Hs"; */
"mYF-zo-8Hs.ibExternalAccessibilityDescription" = "Sync-Elemente";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "nJ1-6A-yVk"; */
"nJ1-6A-yVk.title" = "Schliessen";

/* Class = "NSMenuItem"; title = "Once all syncs are completed"; ObjectID = "O7d-Y1-cr0"; */
"O7d-Y1-cr0.title" = "Sobald alle Synchronisierungen abgeschlossen sind";

/* Class = "NSTextFieldCell"; title = "When the sync completes:"; ObjectID = "O9u-h3-w5q"; */
"O9u-h3-w5q.title" = "Wenn die Synchronisierung abgeschlossen ist:";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "p7a-gN-qEu"; */
"p7a-gN-qEu.title" = "Alle anzeigen";

/* Class = "NSMenuItem"; title = "Remove log"; ObjectID = "P50-VQ-fKv"; */
"P50-VQ-fKv.title" = "Protokolleintrag entfernen";

/* Class = "NSMenuItem"; title = "One-way sync"; ObjectID = "pdk-4g-KrR"; */
"pdk-4g-KrR.title" = "Ein-Weg Synchronisierung";

/* Class = "NSMenuItem"; title = "Show SyncTime"; ObjectID = "PjJ-4s-wN2"; */
"PjJ-4s-wN2.title" = "SyncTime anzeigen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "pLJ-ac-abU"; */
"pLJ-ac-abU.title" = "Abbrechen";

/* Class = "NSMenuItem"; title = "Overwrite always"; ObjectID = "pVG-IB-ovN"; */
"pVG-IB-ovN.title" = "Immer überschreiben";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "Qq5-YU-chz"; */
"Qq5-YU-chz.title" = "Einfügen";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "qqM-iS-QwT"; */
"qqM-iS-QwT.label" = "Suchen";

/* Class = "NSToolbarItem"; paletteLabel = "Search"; ObjectID = "qqM-iS-QwT"; */
"qqM-iS-QwT.paletteLabel" = "Suchen";

/* Class = "NSMenuItem"; title = "1 MB/s"; ObjectID = "qut-t3-G7z"; */
"qut-t3-G7z.title" = "1 MB/s";

/* Class = "NSMenuItem"; title = "Run group"; ObjectID = "RBB-QL-PGZ"; */
"RBB-QL-PGZ.title" = "Gruppe synchronisieren";

/* Class = "NSMenuItem"; title = "Filename"; ObjectID = "RBK-m8-93c"; */
"RBK-m8-93c.title" = "Dateiname";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Rgv-0z-gDk"; */
"Rgv-0z-gDk.title" = "Andere ausblenden";

/* Class = "NSTextFieldCell"; title = "Delay background syncs by:"; ObjectID = "RJm-GS-Qfa"; */
"RJm-GS-Qfa.title" = "Hintergrundsynchronisierungen verzögern um:";

/* Class = "NSButtonCell"; title = "Always synchronise tags"; ObjectID = "rmH-il-YK6"; */
"rmH-il-YK6.title" = "Tags immer synchronisieren";

/* Class = "NSMenuItem"; title = "5 MB/s"; ObjectID = "RNu-SQ-Slx"; */
"RNu-SQ-Slx.title" = "5 MB/s";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "roI-F3-u2T"; */
"roI-F3-u2T.title" = "Hilfe";

/* Class = "NSButtonCell"; title = "Remove excluded files"; ObjectID = "rPL-sy-bft"; */
"rPL-sy-bft.title" = "Ausgeschlossene Dateien entfernen";

/* Class = "NSToolbarItem"; label = "Manage sync items"; ObjectID = "rSk-TX-ElK"; */
"rSk-TX-ElK.label" = "Sync-Objekte bearbeiten";

/* Class = "NSToolbarItem"; paletteLabel = "Manage sync items"; ObjectID = "rSk-TX-ElK"; */
"rSk-TX-ElK.paletteLabel" = "Sync-Objekte bearbeiten";

/* Class = "NSMenuItem"; title = "Never overwrite"; ObjectID = "Rtp-is-Fy7"; */
"Rtp-is-Fy7.title" = "Nie überschreiben";

/* Class = "NSTextFieldCell"; title = "Schedule:"; ObjectID = "S48-6E-3gd"; */
"S48-6E-3gd.title" = "Zeitplan:";

/* Class = "NSMenu"; title = "Help"; ObjectID = "SaU-8C-Qrj"; Note = "DNL"; */
"SaU-8C-Qrj.title" = "Hilfe";

/* Class = "NSMenu"; title = "File"; ObjectID = "sBG-Me-4dj"; Note = "DNL"; */
"sBG-Me-4dj.title" = "Datei";

/* Class = "NSMenuItem"; title = "Once a day"; ObjectID = "sC0-5D-nz2"; */
"sC0-5D-nz2.title" = "Einmal pro Tag";

/* Class = "NSMenuItem"; title = "One-way move"; ObjectID = "SHu-g0-P0A"; */
"SHu-g0-P0A.title" = "Ein-Weg Umzug";

/* Class = "NSMenuItem"; title = "Manual"; ObjectID = "sMv-NL-GGd"; */
"sMv-NL-GGd.title" = "Manuell";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "SqX-wH-aY6"; */
"SqX-wH-aY6.title" = "OK";

/* Class = "NSMenuItem"; title = "Cancel all syncs"; ObjectID = "SwF-EN-YCN"; */
"SwF-EN-YCN.title" = "Alle Synchronisierungen abbrechen";

/* Class = "NSTextFieldCell"; title = "When a file on the destination already exists:"; ObjectID = "T1N-eg-cGU"; */
"T1N-eg-cGU.title" = "Wenn eine Zieldatei bereits existiert:";

/* Class = "NSMenuItem"; title = "Once a month"; ObjectID = "tU5-av-B85"; */
"tU5-av-B85.title" = "Einmal pro Monat";

/* Class = "NSMenuItem"; title = "Check All"; ObjectID = "U2J-nH-BXL"; */
"U2J-nH-BXL.title" = "Alle aktivieren";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Logs"; ObjectID = "u29-k0-z67"; */
"u29-k0-z67.ibExternalAccessibilityDescription" = "Aktivitätsprotokoll";

/* Class = "NSMenuItem"; title = "1 minute"; ObjectID = "U45-vi-F64"; */
"U45-vi-F64.title" = "1 Minute";

/* Class = "NSButtonCell"; title = "Filter filenames matching any of the following expressions:"; ObjectID = "uDc-4n-kIh"; */
"uDc-4n-kIh.title" = "Filtere Dateinamen, die einen der folgenden Ausdrücke enthalten:";

/* Class = "NSMenuItem"; title = "No"; ObjectID = "UFg-DT-N4P"; */
"UFg-DT-N4P.title" = "Nein";

/* Class = "NSMenuItem"; title = "Cancel all syncs"; ObjectID = "ugl-nV-r7i"; */
"ugl-nV-r7i.title" = "Alle Synchronisierungen abbrechen";

/* Class = "NSButtonCell"; title = "Once synced, keep synced in background"; ObjectID = "UGt-Um-rTU"; */
"UGt-Um-rTU.title" = "Nach der Synchronisierung weiter im Hintergrund synchronisieren";

/* Class = "NSMenuItem"; title = "Open scripts folder in Finder"; ObjectID = "ugY-PI-ySh"; */
"ugY-PI-ySh.title" = "Skript-Ordner im Finder anzeigen";

/* Class = "NSSegmentedCell"; uIz-6m-FrJ.ibShadowedToolTips[0] = "Add sync item"; ObjectID = "uIz-6m-FrJ"; */
"uIz-6m-FrJ.ibShadowedToolTips[0]" = "Sync-Element hinzufügen";

/* Class = "NSSegmentedCell"; uIz-6m-FrJ.ibShadowedToolTips[1] = "Remove sync item"; ObjectID = "uIz-6m-FrJ"; */
"uIz-6m-FrJ.ibShadowedToolTips[1]" = "Sync-Element entfernen";

/* Class = "NSSegmentedCell"; uIz-6m-FrJ.ibShadowedToolTips[2] = "Sync settings"; ObjectID = "uIz-6m-FrJ"; */
"uIz-6m-FrJ.ibShadowedToolTips[2]" = "Einstellungen";

/* Class = "NSMenuItem"; title = "Run immediately"; ObjectID = "uLU-Gx-IFL"; */
"uLU-Gx-IFL.title" = "Sofort ausführen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Backup strategy help"; ObjectID = "uZY-Fu-PB1"; */
"uZY-Fu-PB1.ibExternalAccessibilityDescription" = "Hilfe zu Backup-Strategie";

/* Class = "NSMenuItem"; title = "Most recent changes:"; ObjectID = "V38-fO-84a"; */
"V38-fO-84a.title" = "Neueste Änderungen:";

/* Class = "NSButtonCell"; title = "Filter following files:"; ObjectID = "vs7-Gb-7YG"; */
"vs7-Gb-7YG.title" = "Filtere folgende Dateien:";

/* Class = "NSMenuItem"; title = "Plain text"; ObjectID = "W3S-2s-ZZL"; */
"W3S-2s-ZZL.title" = "Reiner Text";

/* Class = "NSMenuItem"; title = "Open source in Finder"; ObjectID = "Weu-Z7-fyC"; */
"Weu-Z7-fyC.title" = "Quelle im Finder anzeigen";

/* Class = "NSButtonCell"; title = "Exclude hidden files"; ObjectID = "wEX-rR-Gow"; */
"wEX-rR-Gow.title" = "Versteckte Dateien ausschliessen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Wgx-pZ-lop"; Note = "DNL"; */
"Wgx-pZ-lop.title" = "Fenster";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "wjD-dW-dtX"; */
"wjD-dW-dtX.title" = "Titel:";

/* Class = "NSTextFieldCell"; title = "Add following tag to a copied/overwritten file:"; ObjectID = "wLP-zu-ovd"; */
"wLP-zu-ovd.title" = "Füge folgenden Tag einer kopierten/überschriebenen Datei hinzu:";

/* Class = "NSTextFieldCell"; title = "Keep overwritten/removed files:"; ObjectID = "woa-SE-Pkx"; */
"woa-SE-Pkx.title" = "Überschriebene/gelöschte Dateien behalten:";

/* Class = "NSMenuItem"; title = "Overwrite if source file is newer"; ObjectID = "Woi-4T-jnE"; */
"Woi-4T-jnE.title" = "Überschreiben, falls Quelldatei neuer ist";

/* Class = "NSMenuItem"; title = "500 KB/s"; ObjectID = "Wz0-ie-iOE"; */
"Wz0-ie-iOE.title" = "500 KB/s";

/* Class = "NSTextFieldCell"; title = "At the specified date and time, the sync will be triggered once without showing the confirmation dialog."; ObjectID = "x2z-Rr-USN"; */
"x2z-Rr-USN.title" = "Zu den eingestellten Datum und Zeit wird die Synchronisierung einmalig ausgelöst, ohne den Bestätigungsdialog anzuzeigen.";

/* Class = "NSTextFieldCell"; placeholderString = "New title"; ObjectID = "XEd-oO-3CR"; */
"XEd-oO-3CR.placeholderString" = "Neuer Titel";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Select source"; ObjectID = "xHy-Gi-id1"; */
"xHy-Gi-id1.ibExternalAccessibilityDescription" = "Quelle auswählen";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "xIC-hu-UBt"; */
"xIC-hu-UBt.title" = "In den Papierkorb bewegen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Sync schedule help"; ObjectID = "xUB-3K-ClO"; */
"xUB-3K-ClO.ibExternalAccessibilityDescription" = "Hilfe zu Zeitplan";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "Y0g-1U-Gn9"; */
"Y0g-1U-Gn9.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "All sync items"; ObjectID = "yAs-y6-kuv"; */
"yAs-y6-kuv.title" = "Alle Sync-Elemente";

/* Class = "NSMenuItem"; title = "About SyncTime"; ObjectID = "ybK-rx-TLG"; */
"ybK-rx-TLG.title" = "Über SyncTime";

/* Class = "NSMenuItem"; title = "Show Dock icon"; ObjectID = "YIy-kr-0yF"; */
"YIy-kr-0yF.title" = "Im Dock anzeigen";

/* Class = "NSMenuItem"; title = "Force Sync checked items"; ObjectID = "YJM-ac-DPL"; */
"YJM-ac-DPL.title" = "Aktivierte Elemente sofort synchronisieren";

/* Class = "NSMenuItem"; title = "Automatic"; ObjectID = "YM6-wu-fdy"; */
"YM6-wu-fdy.title" = "Automatisch";

/* Class = "NSMenuItem"; title = "Add destination"; ObjectID = "z5p-Lj-Gvd"; */
"z5p-Lj-Gvd.title" = "Ziel hinzufügen";

/* Class = "NSButtonCell"; title = "Do not auto-mount involved volumes"; ObjectID = "zc9-Sx-d4O"; */
"zc9-Sx-d4O.title" = "Involvierte Datenträger nicht automatisch aktivieren";

/* Class = "NSMenuItem"; title = "Sync selected items"; ObjectID = "Zcy-Ut-u3o"; */
"Zcy-Ut-u3o.title" = "Ausgewählte Elemente synchronisieren";

/* Class = "NSMenuItem"; title = "10 MB/s"; ObjectID = "zE9-0f-8hd"; */
"zE9-0f-8hd.title" = "10 MB/s";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "ZoC-zP-rQi"; */
"ZoC-zP-rQi.title" = "Jede Stunde";

/* Class = "NSMenuItem"; title = "Force Sync selected items"; ObjectID = "ZtG-Ka-mbv"; */
"ZtG-Ka-mbv.title" = "Ausgewählte Elemente sofort synchronisieren";

